# -*- coding: utf-8 -*-

from __future__ import unicode_literals
from django.shortcuts import render
from django.contrib.auth.decorators import login_required
from .models import Item, Loan


@login_required
def loan_list(request):
    loans = request.user.loans.all()
    return render(request, 'hardware_provisioning/list.html', {'loans': loans})


@login_required
def loan_detail(request, pk):
    return render(request, 'hardware_provisioning/detail.html', {})
